package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJW6 extends MwfRequest<MWFJW6, MWFJW6Response> {

    @Parameter(name = "CisloUctuUver")
    MWFJW6 cisloUctuUver(String cisloUctuUver);
    @Parameter(name = "DistribuceVypisu")
    MWFJW6 distribuceVypisu(String distribuceVypisu);
}
